Turpial – RPM para la versión 1.0-b1

by Edwind Richzendy Contreras Soto on 02/28/2010

12 thoughts on “Turpial – RPM para la versión 1.0-b1

  1. tatica says:

    YAY! la nueva versión esta SUPER! ya la estoy usando :D

  2. ovejorock says:

    El paquete turpial-1.0-b1.fc12.i386.rpm no está firmado

    Solución:

    yum localinstall –nogpgcheck turpial-1.0-b1.fc12.i386.rpm

  3. k0k says:

    Actualizando..

  4. Richzendy says:

    Gracias @ovejorock por el tip, se me paso por alto :-/

  5. Skatox says:

    ¡Excelente bro! Me inspiraste a hacer uno para archlinux http://aur.archlinux.org/packages.php?ID=35119 , ¿No sabes si el proyecto está en inglés? para traducirlo a ese idioma.

  6. Richzendy says:

    Para los que usan Fedora10:

    [root@poseidon media]# rpm -Uvh /home/richy/Descargas/turpial-1.0-b1.fc12.i386.rpm

    error: Error de dependencias:

    python(abi) = 2.6 se necesita para turpial-1.0-b1.fc12.i386

    [root@poseidon media]# rpm -Uvh –nodeps /home/richy/Descargas/turpial-1.0-b1.fc12.i386.rpm

    Preparando… ########################################### [100%]

    1:turpial ########################################### [100%]

    [root@poseidon media]#

  7. Richzendy says:

    @Skatox: no, no está en inglés pero el soporte multi-lenguaje es prioridad para la próxima versión de Turpial, sus desarrolladores están trabajando arduamente en eso, para proveer una interface que permita mantener fácilmente los archivos de lenguajes.

    Aunque de todas maneras, el website oficial necesita ser traducido al inglés, eso podría hacer que turpial fuera atractivo para desarrolladores de otros países de habla no hispana.

    El desarrollador se encuentra frecuentemente en irc.unplug.org.ve con el nick de satanas, allí puedes hablar abiertamente con el.

  8. Dekinho says:

    El paquete turpial-1.0-b1.fc12.i386.rpm no está firmado

    Solución:

    yum localinstall –nogpgcheck turpial-1.0-b1.fc12.i386.rpm

    ————————————————————————-

    excelente el unico detalle de esta solucion y por la cual no me funcionaba en un principio era por que en vez de un guion son dos:

    yum localinstall -–nogpgcheck turpial-1.0-b1.fc12.i386.rpm

    muy buena la publicacion XD gracias!!!

  9. mimi says:

    Reportando bug..

    Sabes que cuando se instalo.. no funciona al correrlo entre otras cosas decía

    ……..

    import simplejson as json

    ImportError: No module named simplejson

    Pero no pedía instalar el módulo de phyton, de igual manera se resuelve así

    # yum install python-simplejson

  10. Richzendy says:

    Gracias, para la otra versión de rpm estaré más cuidadoso de incluir todas las dependencias adecuadamente.

  11. Pingback: Turpial | Un potente cliente Twitter para Linux | La vida Linux

  12. Pingback: Turpial – RPM para la versión 1.3.2-a1

Deja un comentario